body {
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    color: #818181;
  }


  .bubbles {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.bubbles a {
    align-items: center;
    background-color: #33373a;
    border-radius: 100%;
    display: block;
    display: flex;
    height: 80px;
    justify-content: center;
    margin: 1rem;
    width: 80px;
}

.bubbles a img {
    height: auto;
    max-height: 64px;
    max-width: 64px;
    width: auto;
}

.links {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

#contact a {
    margin: 1rem;
}

.links a {
    margin: 1rem;
}

a:hover {
    transform: translateY(-2px);
}

a:active {
    transform: translateY(2px);
}

a {
    transition: 0.1s ease-out;
    transition-property: transform;
}

#contact {
    color: aliceblue;
    background-color: rgb(51, 55, 58);
    display: flex;
    flex-direction: column;
    padding: 1rem;
    text-align: center;
    width: 100%;
}
footer{
    background-color: #222620;
    border-top: 2px groove white;
}

  h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
  }
  h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
  }  
  .jumbotron {
    background-color: rgb(51, 55, 58);
    color: #fff;
    padding: 100px 25px;
    font-family: Montserrat, sans-serif;
  }
  .container-fluid {
    padding: 60px 50px;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .logo-small {
    color: rgb(51, 55, 58);
    font-size: 50px;
  }
  .logo {
    color: rgb(51, 55, 58);
    font-size: 200px;
  }
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
  }
  .item span {
    font-style: normal;
  }
  .panel {
    border: 1px solid rgb(51, 55, 58);
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
  }
  .panel-heading {
    color: #fff !important;
    background-color: #f4511e !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .panel-footer {
    background-color: rgb(51, 55, 58) !important;
  }
  .panel-footer h3 {
    font-size: 32px;
  }
  .panel-footer h4 {
    color: #aaa;
    font-size: 14px;
  }
  .panel-footer .btn {
    margin: 15px 0;
    background-color: rgb(51, 55, 58);
    color: #fff;
  }
  .navbar {
    margin-bottom: 0;
    background-color: rgb(51, 55, 58);
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
  }
  .navbar li a, .navbar .navbar-brand {
    color: #fff !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: rgb(51, 55, 58) !important;
    background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: white;
  }
  .slideanim {visibility:hidden;}
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }


  .col-sm-4 {
    text-align: center;
    font-size: large;
  }




  @media screen and (max-width: 768px) {
    h2{
      text-align: center;
    }
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
      width: 100%;
      margin-bottom: 35px;
    }
    .start{
      display: none;
    }
  }
  @media screen and (max-width: 480px) {
    .logo {
      font-size: 150px;
    }
  }

  @keyframes kotek {
    0% {
      top:1300px;
      left:0;
    }
    100% {
      top:1000px;
      left:100%;
    }
  }



  .kotek {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 14rem;
    height: 14rem;
    object-fit: cover;
    opacity: 0.8;
  }
  .kotek:hover {
    border-color: #86000044;
    opacity: 1;
  }


  #work {
    margin-bottom: 8rem;
  }
  

#management {
    background-color: #f8f9fa;
  }
  
  #management h2 {
    font-weight: 500;
  }